This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 199371 - PATCH: sparc64 use CFLAGS
PATCH: sparc64 use CFLAGS
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pcre (Show other bugs)
9
sparc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Stepan Kasal
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-18 23:32 EDT by Dennis Gilmore
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-14 23:15:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
use cflags (9.08 KB, patch)
2006-07-18 23:32 EDT, Dennis Gilmore
no flags Details | Diff

  None (edit)
Description Dennis Gilmore 2006-07-18 23:32:13 EDT
Description of problem:
sparc64 needs to use CFLAGS with CC to link properly using gcc the attached 
patch fixes this issue

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dennis Gilmore 2006-07-18 23:32:13 EDT
Created attachment 132650 [details]
use cflags
Comment 2 Stepan Kasal 2008-01-09 11:24:26 EST
Since this bugzilla report was filed, there have been several
updates, which may have resolved this issue. Users who have
experienced this problem are encouraged to upgrade their system
to the latest version of their distribution available.

Please, if you experience this problem on the up-to-date system,
let us now in the comment for this bug, or whether the upgraded
system works for you.

If you won't be able to reply in one month, I will have to close
this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Bug Zapper 2008-05-13 22:14:17 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Jon Stanley 2008-05-14 23:01:35 EDT
Still an issue Dennis?  Been awhile :)
Comment 5 Jon Stanley 2008-05-14 23:15:13 EDT
Closing per Dennis:

http://sparc.koji.fedoraproject.org/koji/taskinfo?taskID=55389

Note You need to log in before you can comment on or make changes to this bug.